Subject: bug#6281: Fwd: Possible bug in coreutils-8.5 or associated gnulib version

From: Jim Meyering <[email-masked]>
Date: Sun, 30 May 2010 10:52:24 +0200

Chris Clayton wrote:
...
> I built and installed glibc-2.11.1, this time against 2.6.33.4 kernel headers
> instead of the 2.6.26.x headers that were previously in /usr/src/linux. My idea
> was to just test the failing coreutils test application (test-lock), although,
> of course, a failure with this configuration may have been a false failure.
> Anyway. my system seems to be completely stable (although I do have the comfort
> of an archive of the old glibc-2.7-based system) and more importantly in the
> context of coreutils and gnulib, test-lock succeeds every time.

Good!  Thanks for letting us know.

...
> Unless someone knows of a really good reason to do so, I'm not minded to chase
> this any longer.

Sounds good to me.
Life is short enough as it is.